.address_nearby {
	background: #efe;
	margin: 0 !important;
	padding: 15px 10px;
	box-shadow: 1px 2px 3px #eaeaea;
	margin-bottom: 25px !important;
	padding-bottom: 25px !important;
}

.address_nearby h5 {
	margin: 0;
	font-size: 20px;
}

.address_nearby i {
	margin: 0 !important;
	font-size: 20px;
}

.address_nearby p {
	margin: 0;
	font-size: 15px;
	margin-bottom: 10px;
}

.view_all {
	background: #193661;
	padding: 10px 20px;
	color: #fff;
	border-radius: 5px;
}

.view_all:hover {
	color: #fff !important;
}

/** Footer CSS **/


.address_footer{
	background: #162a4d !important;
	padding: 50px 0;
}

.address_footer h4 {
	font-size: 25px;
	text-transform: uppercase;
	color: #f3dc75;
	text-align: center;
}

.address_footer hr {
	height: 2;
	color: #fff !important;
	opacity: 1;
}

.flex-address {
	display: flex;
	align-content: center;
}

.flex-address-2{
	display: flex;
	align-content: center;
	justify-content: center;
}

.add1 h5 {
	text-transform: uppercase;
	margin: 0;
	margin-top: 15px;
	margin-bottom: 15px;
}

.flex-address .add1 {
	width: 360px;
	margin: 10px;
	background: #1d3863;
	padding: 10px;
	border-radius: 10px;
	text-align: center;
	min-height: 134px;
}

.flex-address-2 .add1 {
	width: 360px;
	margin: 10px;
	background: #1d3863;
	padding: 10px;
	border-radius: 10px;
	text-align: center;
}

.add1 p {
	margin: 0 !important;
}

@media only screen and (max-width: 540px){
	.flex-address {
		display: inline !important;
	}
	
	.flex-address .add1 {
		width: auto !important;
	}
	
	.flex-address-2 {
		display: inline !important;
	}
	
	.flex-address-2 .add1 {
		width: auto !important;
	}
	
	.flex-address-2 .add1:first-child {
    margin-top: -20px;
}
}